.card-image {
    float: left;
}

.tm-gallery-item {
    height: 50%;
}

.portfolio-element {
    background: #4a3753;
}

.portfolio-item {
    height: 260px;
    width: 360px;
}

.gallery-item-container {
    display: flex;
}

.tm-gallery {
    display: flex;
    flex-wrap: wrap;
}

/* Used to wrap a individual galleries so that it is possible to have separate instances/galleries for each gallery*/
.tm-gallery-2 {
    display: flex;
    flex-wrap: wrap;
}

/*  */
figure.effect-honey2 {
    background: #644474;
    min-width: 220px;
}

figure.effect-honey2 img {
    opacity: 1;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
  
figure.effect-honey2/*:hover*/ img {
    opacity: 0.4;
}

figcaption {
    height: 0px;
}
  
figure.effect-honey2 figcaption/*::before*/ {
    position: absolute;
    margin-top: 164px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;/*
    background: #38C;*/
    content: "";
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
}
  
figure.effect-honey2 h2 {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1em 1.5em;
    width: 100%;
    text-align: left;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
}
  
figure.effect-honey2 h2 i {
    font-style: normal;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
}

figure.effect-honey2 figcaption/*::before*/,
figure.effect-honey2 h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
  
figure.effect-honey2:hover figcaption/*::before*/,
figure.effect-honey2/*:hover*/ h2,
figure.effect-honey2/*:hover*/ h2 i {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
  
.tm-container-gallery {
    padding-top: 0px;
}